using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class ggteacher : Form
    {
        public ggteacher()
        {
            InitializeComponent();
        }

        private void ggteacher_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'universityDataSet2.teacher' table. You can move, or remove it, as needed.
            this.teacherTableAdapter.Fill(this.universityDataSet2.teacher);

            this.reportViewer1.RefreshReport();
        }
    }
}
